API reference
Analytics
Sales and customer analytics
Customer Breakdown
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://www.prolifto.store/api/analytics/customerBreakdown" \ -H "Content-Type: application/json" \ -d '{ "organizationSlug": "string" }'{}Orders By Period
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://www.prolifto.store/api/analytics/ordersByPeriod" \ -H "Content-Type: application/json" \ -d '{ "group": "daily", "organizationSlug": "string" }'{}Orders Totals
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://www.prolifto.store/api/analytics/ordersTotals" \ -H "Content-Type: application/json" \ -d '{ "organizationSlug": "string" }'{}Top Products
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://www.prolifto.store/api/analytics/topProducts" \ -H "Content-Type: application/json" \ -d '{ "organizationSlug": "string" }'{}